/*  WEBSITE STYLES
    --------------------------------------------- */
    html { overflow-y: scroll; overflow-x: hidden; }
    body {
        background: #fff;
        font-family: 'montserrat';
    }

    html, body {
        width: 100%;
        height: 100%;
        min-height: 100%;
        margin: 0;
        padding: 0;
    }

    h1, h2, h3, h4, h5, h6 {
        margin-bottom: 30px;
        color: #313536;
        font-weight: 200;
    }

       h1 {
            font-size: 2.6em;
        }

		h2 {
            font-size: 1.5em;
            font-weight: 200;
        }

    p, li, table {
        color: #505252;
        line-height: 200%;
        font-size: 15px;
        font-weight: 300;
    }

    strong, a {
        color: #00bff3;
        -webkit-transition: color 500ms;
        transition: color 500ms;
    }

        a:hover { color: #3a3a3a; }

	::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
		color: #969696;
		opacity: 1; /* Firefox */
		font-style:italic;
	}

	:-ms-input-placeholder { /* Internet Explorer 10-11 */
		color: #969696;
		font-style:italic;
	}

	::-ms-input-placeholder { /* Microsoft Edge */
		color: #969696;
		font-style:italic;
	}

/*  HEADER
    --------------------------------------------- */
    header.top {
        width: 100%;
        position: fixed;
		background-color:#fff;
		-webkit-box-shadow: 0 0 6px 0 rgba(0, 0, 0, .15);
        box-shadow: 0 0 6x 0 rgba(0, 0, 0, .15);
		z-index: 16;
		min-height:75px;
		border-bottom:1px solid #efefef;
    }

	header.top article {
		text-align:center;
	}

        header.top > article:first-of-type {
            max-width: 1280px;
            margin: 0 auto;
            padding: 20px 0;
            position: relative;
			text-align:right;
        }

            header a.logo_gka {
                /*width:100%;
				max-width: 480px;
				max-height:45px;
				*/
                /*height: 34px;*/
                display: inline-block;
                vertical-align: top;
                /*background: url('../img/logo.png') no-repeat 0 85%; */
                background-size: auto 34px;;
                -webkit-transition: all 300ms;
                transition: all 300ms;
				margin:auto 0;
				text-align:left;
				float:left;

            }

                header a.logo_gka:hover {
                		cursor: default;
                    opacity: .8;
                }

			header a.logo_gka img {
				margin-top:19px;
				max-height:40px;
				max-width:100%;
			}

            header.top article a.cta {
                margin-left: 20px;
                padding: 6px 20px 6px 20px;
                display: inline-block;
                vertical-align: top;
                background: #eee;
                color: #686b6c;
                font-size: 1.1em;
                font-weight: 400;
                text-align: center;
                letter-spacing: -1px;
                -webkit-transition: all 300ms;
                transition: all 300ms;
                -webkit-border-radius: 3px;
                border-radius: 3px;
            }

                header.top article a.cta.freemonth {
                    background: #00bff3;
                    color: #fff;
                    text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
                    -webkit-box-shadow: inset 0px 1px 1px rgba(255, 255, 255, .5);
                    box-shadow: inset 0px 1px 1px rgba(255, 255, 255, .5);
                }

                    header.top article a.cta.freemonth:hover { background: #d56705; }

                header.top a.cta:hover {
                    background: #dedcdc;
                }

            div.center {
                width: 100%;
                background: #f3f3f3;
                border-bottom: 1px solid #eaeaea;
                text-align: right;
            }

                div.center article {
                    max-width: 1280px;
                    margin: 0 auto;
					height: 10px;
                }

                div.center div.block {
                    padding: 8px 0;
                    display: inline-block;
                    vertical-align: top;
                }

                    div.center div.block a {
                        display: block;
                    }

                        div.center div.block.phoneNumber {
                            margin: 0 10px 0 0;
                            padding-right: 10px;
                            border-right: 1px solid #e8e8e8;
                        }

                            div.center div.block.phoneNumber a {
                                color: #727272;
                                font-size: .8em;
                                line-height: 100%;
                                font-weight: 300;
                            }

                        div.center div.block a.button {
                            color: #727272;
                            font-size: .8em;
                            font-weight: 300;
                            line-height: 100%;
                        }

                            div.center div.block a:hover {
                                color: #00bff3;
                            }

/*  NAVIGATION
    --------------------------------------------- */
    nav {
        z-index: 9999;
        max-width: 220px;
        float: none;
		display:inline-block;
		text-align:center;
    }



        div.menuOverlay {
            width: 100%;
            max-width: 200px;
            margin-left: 20px;
            padding: 20px;
            position: fixed;
            z-index: 9999;
            left: 0;
            top: 39px;
            display: none;
            background: #fff;
            overflow-x: hidden;
            opacity: 0;
            -webkit-transition: opacity .2s ease-out;
            transition: opacity .2s ease-out;
            border: 1px solid #e1e1e1;
        }

        nav section {
            width: 100%;
        }

            nav section li.btn {
                display: inline-block;
            }

				nav section li.btn.saldo {
					background-color:#00a651;
					padding:3px 10px;
					color:#fff;
					font-size:1.1em;
					-webkit-border-radius: 3px;
                    border-radius: 3px;
				}

				nav section li.btn.saldo.error {
					background-color:#ed1c24;
				}

				nav section li.btn.saldo.warning {
					background-color:#ffde17;
					color:#686b6c;
				}
				nav section li.btn.saldo.warning a {
					color:#686b6c !important;
				}
				nav section li.btn.saldo.warning .ammount {
					color:#686b6c !important;
				}

				nav section li.btn.saldo a {
					color:#fff !important;
					padding: 0px 0 0px 0px;
					font-size: 1.1em;
					text-transform:none;
					font-weight:300;
				}

				nav section li.btn .ammount {
					font-weight:700;
					color:#fff;
					font-size:1.3em;
				}

                nav section li.btn a:hover { color: #00bff3; }
                nav section li.btn a {
                    width: 100%;
                    padding: 3px 0 3px 25px;
                    display: inline-block;
                    color: #686b6c;
                    font-weight: 400;
                    font-size: 14px;
                    text-transform: uppercase;
                    text-align: right;
                }

                    nav section li.btn.active {
                        position: relative;
                        -webkit-border-radius: 3px;
                        border-radius: 3px;
                    }

                        nav section li.btn.active a,
                        nav section li.btn.active:hover a {
                            color: #00bff3;
                        }


/*  PAGE MENU
    --------------------------------------------- */

	nav.page-menu { float:none; width:100%; max-width:100%; border-bottom: 1px solid #eaeaea; }

	nav.page-menu section li.btn  {
		text-align:left;
		padding-right:25px;
		-webkit-border-radius: 0px;
        border-radius: 0px;
	}

	nav.page-menu section li.btn a {
		padding: 3px 0 3px 0px;
		display:inline-block;
		border-bottom:5px solid #fff;
	}

	nav.page-menu section li.btn a:hover {
		border-color:#eaeaea;
	}

	nav.page-menu section li.btn.active a {
		border-color:#00bff3;
	}



/*  CONTENT
    --------------------------------------------- */
    section.middle {  padding:118px 0 51px 0;  width:100%; background-color:#fff; }

        section.middle article { padding: 20px 0 80px; border-top: 0px solid #eaeaea; }

            section.middle article:nth-child(even) { background: #f9f9f9; }
            section.middle article.specs { background: #00bff3; }
            section.middle article.specs  h1 { color: #fff; }

                section.middle article > div { width: 100%; max-width: 1280px; margin: 0 auto; text-align:left; }
				section.middle article.specs   > div { max-width: 1000px; }

                    section.middle article > div h1 { margin: 30px 0; }
                    section.middle article.block_c > div h1 { margin-bottom: 50px; }

					section.middle article > div h2 { margin: 40px 0 30px 0; text-align:center; }

                    section.middle article > div p { margin-bottom: 15px; text-align: left; line-height: 210%; max-width: 700px; }
                    section.middle article > div p.no-margin { margin-bottom: 0px; }
                    section.middle article > div p.top-margin { margin-top: 20px; }
                    section.middle article > div p:last-child { margin-bottom: 0; }

					section.middle article > div p.border-top { padding-top: 15px; border-top:1px solid #d9d9d9; }
					section.middle article > div div.notification { display:block; margin-bottom:0px; width:100%; text-align: left; line-height: 0%; max-width: 700px; box-sizing:border-box; }
					section.middle article > div div span.notification-text { display:none; margin-bottom: 15px;  text-align: left; padding:5px 10px 5px 40px;  box-sizing:border-box; }
					section.middle article > div div span.notification-text.succes { border:1px solid #39b54a; line-height: 140%; display:inline-block; color:#39b54a; background: url('../img/notify-succes.png') no-repeat 8px 4px; }
					section.middle article > div div span.notification-text.error { border:1px solid #ed1c24; line-height: 140%; display:inline-block; color:#ed1c24; background: url('../img/notify-error.png') no-repeat 8px 4px; }

					section.middle article > div p span.current-saldo { font-weight:700; color:#00bff3; white-space: nowrap; }

                    section.middle article > div div.buttonContain {
                        width: 100%;
                        display: inline-block;
                        margin-top: 30px;
                        text-align: right;
                    }

                        section.middle article > div div.buttonContain a.button {
                            width: 100%;
                            max-width: 240px;
                            padding: 12px 20px;
                            display: inline-block;
                            background: #6c6d72;
                            border: 1px solid #636468;
                            border-bottom: 3px solid #545559;
                            color: #fff;
                            font-size: 1em;
                            font-weight: 600;
                            text-align: center;
                            -webkit-border-radius: 6px;
                            border-radius: 6px;
                            -webkit-transition: background 500ms;
                            transition: background 500ms;
                        }

                            section.middle article > div div.buttonContain a.button:hover { background: #646464; }

                    section.middle article div.left,
                    section.middle article div.right { display: inline-block; vertical-align: top; text-align:center; }

                    section.middle article div.left { width: 20%; }
                    section.middle article div.right { width: 80%; }

                    section.middle article.app div.left { width: 100%; margin-right: 0; position: relative; padding-left:0px;}

                    section.middle article ul {
                        width: 100%;
                        display: inline-block;
                        vertical-align: top;
                        margin: 0;
                        padding: 0 0 15px 15px;
                    }

                        section.middle article ul li {
                            list-style: disc;
                            padding-left: 15px;
                            line-height: 200%;
                        }

 /* CONTENT DAGLIMIET
	--------------------------------------------- */

div.help-me { display: inline-block; width: 100%; margin-top:30px; font-weight:500; text-align: left; max-width: 700px; font-size: 15px; background-color: #f7f7f7; border: 1px solid #dddddd; -webkit-border-radius: 3px; border-radius: 3px; padding: 20px; box-sizing: border-box; color:#505252; text-align:center; }

div.first-time { display: inline-block; width: 100%; margin-top:30px; font-weight:300; text-align: left; max-width: 700px; font-size: 15px; background-color: #f7f7f7; border: 1px solid #dddddd; -webkit-border-radius: 3px; border-radius: 3px; padding: 20px; box-sizing: border-box; color:#505252; text-align:center; }

div.first-time .show-video { display: inline-block; margin-bottom: 10px; height: auto; padding: 10px 15px 10px 43px; opacity: 1; left: 0; color: #fff; font-size: 1.3em; font-weight: 300; letter-spacing: 0px; text-align: center; text-shadow: 1px 1px 3px rgba(0, 0, 0, .6); -webkit-box-shadow: inset 0px 1px 1px rgba(255, 255, 255, .5); box-shadow: inset 0px 1px 1px rgba(255, 255, 255, .5); -webkit-border-radius: 6px; border-radius: 6px; -webkit-transition: all 300ms; transition: all 300ms; background: url(/portal/assets/img/player-icon.png) no-repeat 9px center #ff7800; background-size: 25px; max-width: 300px; margin-top: 20px; cursor: pointer; }

.form-daglimiet { display:inline-block; width:100%; text-align:left; max-width:700px; font-size:0; background-color:#f7f7f7; border: 1px solid #dddddd; -webkit-border-radius: 3px;  border-radius: 3px; padding:20px; box-sizing:border-box; }

.split-container { display:inline-block; width:100%; text-align:center; max-width:700px; font-size:0; padding:0px; margin-top:30px; vertical-align:top; }
.form-daglimiet.split { width:48%; min-height: 410px; margin-left:2%; vertical-align:top; }
.form-daglimiet.split:nth-of-type(1) { margin-right:2%; margin-left:0%; }

.form-daglimiet.split h3 { text-align:left; width:100%; font-size:1.2em; }
.form-daglimiet.split h3 .sub-comment { display: inline-block; width:100%; font-size:0.65em; text-transform:uppercase; font-weight:500; color:#00bff3; }

.form-daglimiet div.label { display:inline-block; width:25%; font-size:15px; font-weight:300; color:#505252; vertical-align:top; line-height: 210%; box-sizing:border-box; padding-right:20px; text-align:left; }

.custom-email-block.hidden { display:none; }

.form-daglimiet div.content { display:inline-block; width:75%; font-size:15px; font-weight:300; color:#505252; vertical-align:top; }
.form-daglimiet div.content.wide { width:100%; }
.form-daglimiet.split div.content { display:inline-block; width:100%; font-size:15px; font-weight:300; color:#505252; vertical-align:top; }

.form-daglimiet div.content h2 { text-align: left; }
.form-daglimiet div.content h2.noTopMargin { margin-top:0px; }

.form-daglimiet div.content h3.noMargin { margin:0; }
.form-daglimiet div.content h3.topMargin { margin:20px 0 0 0; }

.form-daglimiet div.content p.gray  { color:#969696; font-size:13px; font-style:italic; }
.form-daglimiet div.content label  { display:inline-block; line-height:38px; margin-bottom:10px; }
.form-daglimiet.split div.content label  { display:inline-block; line-height:38px; margin-bottom:10px; width:100%; }

.form-daglimiet div.content label.wide  { width:100%; position:relative; padding-left:35px; box-sizing:border-box;}
.form-daglimiet div.content label.wide-no-icon  { width:100%; position:relative; padding-left:0px; box-sizing:border-box;}
.form-daglimiet div.content label.clickable  { cursor:pointer; width: 24%; }
.form-daglimiet.split div.content label.clickable  { width: 100%; }
.form-daglimiet div.content label.clickable:hover span  { }
.form-daglimiet div.content label.clickable.active span  { }

.form-daglimiet div.content label span { display:inline-block; border:1px solid #d9d9d9; text-align:center; min-height:41px; width:35px; box-sizing:border-box; border-right:0; background-color:#f5f5f5; padding:0 10px; line-height:39px; font-weight:700; -webkit-border-radius: 3px 0 0 3px; border-radius: 3px 0 0 3px; }

.form-daglimiet div.content label.wide span { position:absolute; left:0; top:0; }
.form-daglimiet div.content label.wide-no-icon span { border:0; padding-left:0; width:auto; text-align:left; background-color:transparent; }
.form-daglimiet div.content label.wide-no-icon span.light { font-weight:300; }
.form-daglimiet div.content label.wide-no-icon span.pct25 { width:25%; }
.form-daglimiet div.content label.wide-no-icon span.pct50 { width:50%; }
.form-daglimiet div.content label.wide-no-icon span.pct75 { width:75%; }
.form-daglimiet div.content label.wide-no-icon span.pct100 { width:100%; }

.form-daglimiet div.content label span.wide { border:1px solid #d9d9d9 !important; -webkit-border-radius: 3px; border-radius: 3px; font-weight:300; }
.form-daglimiet div.content label span.select { width:100%; text-align: left; padding:0 10px 0 35px !important; position:relative !important; }
.form-daglimiet div.content label span i { font-size:11px;; }
.form-daglimiet div.content label  input{ width:100px; margin:0; border:1px solid #d9d9d9 !important; height:41px; border-left:0; border-radius:0; margin-right:10px; }
.form-daglimiet div.content label  input.invoice-data{ width:100%; margin:0; border:1px solid #d9d9d9 !important; height:41px; border-left:0; border-radius:0; margin-right:10px; }
.form-daglimiet div.content label  input.small { width:auto; }
.form-daglimiet div.content label  input.occasion-url{ width:100%; margin:0; border:1px solid #d9d9d9 !important; height:41px; border-left:0; border-radius:0; margin-right:10px; }

.form-daglimiet div.content label  input.pct25 { width:23%; margin-right:2%; }
.form-daglimiet div.content label  input.pct50 { width:48%; margin-right:2%;  }
.form-daglimiet div.content label  input.pct75 { width:73%; margin-right:2%;  }
.form-daglimiet div.content label  input.pct100 { width:100%; margin-right:0%;  }

.form-daglimiet div.content .btns { display:inline-block; width:100%; margin-top: 4px; }

.form-daglimiet div.content .footnote { display:inline-block; width:100%; font-size:12px; margin-top:25px; }

a.download-factuur i { margin-right:10px; }

 /* FORMS
    --------------------------------------------- */
    form { position: relative; }

    form table { width: 100%; }
    form table tr td { width: 49%; display: inline-block; vertical-align: top; }
    form table tr td.verplicht { padding-top: 20px; }

    form label.error { width: 100%; display: inline-block; vertical-align: top; margin-bottom: 10px; }

	 /* SIGNATURE */

	.pad {
		border: 1px solid #d1d2d4;
		box-sizing: border-box;
	}

	.clearButton {
		cursor: pointer;
		display: inline-block;
		width: auto;
		float: right !important;
		margin-top: 5px !important;
		padding: 3px 10px !important;
		background: #f5f5f5;
		border: 1px solid #d9d9d9;
		color: #7d7d7d;
		font-size: 14px !important;
		font-weight: 300 !important;
		font-family: 'montserrat';
		text-align: center;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		-webkit-transition: background 500ms;
		transition: background 500ms;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
	}

	input::-webkit-outer-spin-button,
	input::-webkit-inner-spin-button {
		 -webkit-appearance: none;
	}

	a.download-rapportage {
		display:inline-block;
		width: auto;
		margin-top: 15px;
		padding: 10px 20px;
		background: #00bff3;
		border: 0;
		color: #fff;
		font-size: 1em;
		font-weight: 700;
		font-family: 'montserrat';
		text-align: center;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		-webkit-transition: background 500ms;
		transition: background 500ms;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
	}

	a.download-rapportage:hover {
		background: #646464;
		cursor: pointer;
	}


	form input[type="radio"] {
		visibility: hidden;
		position: absolute;
		margin: 0;
		padding: 0;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
	}

	form input[type="radio"]:checked + span.showchecked {
		background: url('../img/checked.png') no-repeat center center;
		border-color:#00bef3 !important;
	}

	form input[type="checkbox"] {
		visibility: hidden;
		position: absolute;
		margin: 0;
		padding: 0;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
	}

	form input[type="checkbox"]:checked + span.showchecked {
		background: url('../img/checked.png') no-repeat center center;
		border-color:#00bef3 !important;
	}

	form span.showchecked {
		position:absolute;
		border:1px solid #d9d9d9 !important;
		width:20px !important;
		height:20px;
		min-height:0 !important;
		display:inline-block;
		-webkit-border-radius: 3px !important;
		border-radius: 3px !important;
		box-sizing:border-box;
		padding:0 !important;
		left:5px;
		top:9px;
	}

    /*form input[type="checkbox"] {
        width: auto !important;
        margin: 2px 0;
        padding: 10px;
        display: inline-block;
        vertical-align: middle;
        background: #transparent;
         border:1px solid #d9d9d9 !important;
        color: #505252;
        font-family: 'montserrat';
        font-weight: 300;
        font-size: 1em;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        -webkit-appearance: checkbox;
        -moz-appearance:    checkbox;
        appearance:         checkbox;
		height:auto;
    }

	form input[type="radio"] {
        width: auto !important;
        margin: 2px 0;
        padding: 10px;
        display: inline-block;
        vertical-align: top;
        background: #fff;
         border:1px solid #d9d9d9 !important;
        color: #505252;
        font-family: 'montserrat';
        font-weight: 300;
        font-size: 1em;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        -webkit-appearance: radio;
        -moz-appearance:    radio;
        appearance:         radio;
    }
	*/

    form input[type="number"]{
        width: 100%;
        margin: 2px 0;
        padding: 10px;
        display: inline-block;
        vertical-align: top;
        background: #fff;
        border: 2px solid #d9d7d7;
        color: #505252;
        font-family: 'montserrat';
        font-weight: 300;
        font-size: 1em;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        -webkit-appearance: textfield;
        -moz-appearance:    textfield;
        appearance:         textfield;
    }

    form input[type="email"],
    form input[type="text"],
    form input[type="password"],
    form textarea {
        width: 100%;
        margin: 2px 0;
        padding: 10px;
        display: inline-block;
        vertical-align: top;
        background: #fff;
        border: 2px solid #d9d7d7;
        color: #505252;
        font-family: 'montserrat';
        font-weight: 300;
        font-size: 1em;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        -webkit-appearance: none;
        -moz-appearance:    none;
        appearance:         none;
    }

        form input[type="text"]:hover,
	form input[type="email"]:hover { border: 2px solid #b2b1b1; }

    form input[type="submit"] {
        width: auto;
        margin-top: 15px;
        padding: 10px 20px;
        background: #00bff3;
        border: 0;
        color: #fff;
        font-size: 1em;
        font-weight: 700;
        font-family: 'montserrat';
        text-align: center;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        -webkit-transition: background 500ms;
        transition: background 500ms;
        -webkit-appearance: none;
        -moz-appearance:    none;
        appearance:         none;
    }

        form input[type="submit"]:hover { background: #646464; cursor: pointer; }

    form input[type="button"] {
        width: auto;
        margin-top: 15px;
        padding: 10px 20px;
        background: #00bff3;
        border: 0;
        color: #fff;
        font-size: 1em;
        font-weight: 700;
        font-family: 'montserrat';
        text-align: center;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        -webkit-transition: background 500ms;
        transition: background 500ms;
        -webkit-appearance: none;
        -moz-appearance:    none;
        appearance:         none;
    }

        form input[type="button"]:hover { background: #646464; cursor: pointer; }


		form button.send-per-invoice {
			width: auto;
			margin-top: 15px !important;
			padding: 10px 20px;
			background: #00bff3;
			border: 0;
			color: #fff;
			font-size: 1em;
			font-weight: 700;
			font-family: 'montserrat';
			text-align: center;
			-webkit-border-radius: 3px;
			border-radius: 3px;
			-webkit-transition: background 500ms;
			transition: background 500ms;
			-webkit-appearance: none;
			-moz-appearance:    none;
			appearance:         none;
		}
      form button.send-per-invoice:hover { background: #646464; cursor: pointer; }

		button.send-per-debt-collection {
			width: 100%;
			margin-top: 15px;
			padding: 10px 20px;
			background: #00bff3;
			border: 0;
			color: #fff;
			font-size: 1em;
			font-weight: 700;
			font-family: 'montserrat';
			text-align: center;
			-webkit-border-radius: 3px;
			border-radius: 3px;
			-webkit-transition: background 500ms;
			transition: background 500ms;
			-webkit-appearance: none;
			-moz-appearance:    none;
			appearance:         none;
			cursor:pointer;
		}
		button.send-per-debt-collection:hover { background: #646464; cursor: pointer; }

		.form-daglimiet.split form input[type="submit"] {
			  margin-top:0px;
			  width:100%;
		}

		.form-daglimiet.split form button.send-per-invoice {
			  margin-top:15px;
			  width:100%;
		}

        /* Freemonth */
        form.form_02 { min-width: 260px; padding: 50px; background: #fff; }
        form.form_02 h3 { margin-bottom: 30px; }
        form.form_02 table tr td { width: 100%; display: inline-block; }
        form.form_02 label,
        form.form_02 table tr td.verplicht p { width: 100%; color: #505252; }
        form.form_02 label.error { color: #db0307; margin-bottom: 15px; }
        form.form_02 input[type="submit"] { background: #6c6d72; }
        form.form_02 input[type="submit"]:hover { background: #646464; }

    form.form_01 div.melding p,
    form.form_02 div.melding p { font-size: 1em; color: #505252; }
    form.form_02 div.melding h2 { margin: 0 0 20px; }

    form.form_03 { max-width: 640px; }

        article.maatwerk h2 { margin-top: 50px; }

    div.loaderDiv {
        width: 100%;
        height: 100%;
        padding: 5px;
        background: url('../img/loading.svg') no-repeat center center;
        -moz-opacity:0.4;
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 99999;
        -webkit-border-radius: 3px;
        border-radius: 3px;
    }

        form.form_03 table { max-width: 100%; }

/* FOOTER
   --------------------------------------------- */
    footer { width:100%; padding:10px 0; background:#121212; border-top:1px solid #211F1F; position:fixed; bottom:0; }

        footer section {
            max-width: 1280px;
            margin: 0 auto;
            text-align: center;
        }

            footer section.copyright a,
            footer section.copyright p {
                color: #fff;
            }

                footer section.copyright a:hover {
                    color: #00bff3;
                }


/*  SCROLL TOP
    -------------------------------- */
	.scroll-top:hover {
		-webkit-animation: logo .01s 1 forwards ease-in;
		animation: logo .01s 1 forwards ease-in;
	}

 	@keyframes logo {
	  0%   { opacity: 1; }
	  5%   { opacity: 0; }
	  50%  { background-position: 0 -60px; opacity: 0; }
	  100% { background-position: 0 -60px; opacity: 1; }
	}
	@-webkit-keyframes logo {
	  0%   { opacity: 1; }
	  5%   { opacity: 0; }
	  50%  { background-position: 0 -60px; opacity: 0; }
	  100% { background-position: 0 -60px; opacity: 1; }
	}

	.scroll-top {
		width: 60px;
		height: 60px;
		position: fixed;
		bottom: 5%;
		right: 3%;
		z-index: 9998;
		background-color: #fff;
		background-image: url('../img/arrow-up.png');
		background-repeat: no-repeat;
		background-position: 0 0;
		color: #000;
		cursor: pointer;
		text-decoration: none;
		-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .1);
		box-shadow: 0 0 5px 0 rgba(0, 0, 0, .1);
		-webkit-border-radius: 100%;
		border-radius: 100%;
	}

/*  MEDIA_QUERIES
    --------------------------------------------- */
    @media only screen and (min-width: 0) and (max-width: 1360px) {

        header.top {
            padding: 0 20px;
        }

        footer {
            padding: 15px 20px;
            text-align: left;
        }

            footer section article div.left:nth-child(1n+0) {
                width: 100%;
                max-width: 740px;
            }
            footer section article div.right:nth-child(2n+0) {
                display: none;
            }

    }

    @media only screen and (min-width: 0) and (max-width: 1280px) {

        section.middle article.klanten > div h1 {
            left: 20px;
        }

        div.center div.block a.button {
            padding-right: 10px;
        }

        nav section.logo_small,
        nav.cloned section {
            background-position: 98% 50%;
        }

        section.middle article {
            padding: 20px 20px 100px;
        }

        section.inloggen,
        section.vergeten {
            padding: 50px 20px;
        }

        section.selection {
            padding: 0;
            -webkit-border-radius: 0;
            border-radius: 0;
        }

            section.selection article {
                -webkit-box-shadow: none;
                box-shadow: none;
            }

            section.selection a.block:first-child {
                -webkit-border-radius: 0;
                border-radius: 0;
            }

            section.selection a.block:last-child {
                -webkit-border-radius: 0;
                border-radius: 0;
            }

        section.middle article.specs > div ul li {
            font-size: 12px;
            line-height: 150%;
        }

        article.templates div.block h2 span {
            font-size: .9em;
        }

        article.templates div.block div.videoContainer a.playButton {
            padding: 5px 43px 5px 5px;
            top: -39px;
            font-size: .8em;
            background-size: 35px;
        }

            article.templates div.block div.videoContainer a.playButton.man {
                right: 113px;
            }

        .totalViews {
            bottom: 20px;
            right: 20px;
            font-size: 1.8em;
        }

    }

    @media only screen and (min-width: 0) and (max-width: 1024px) {

        header.top {
            padding: 0 20px;
			position: static;
        }

		section.middle {
			padding: 0px 0 51px 0;
			border-top:0;
		}


		section.middle article {
			padding: 20px 20px 100px;
			border-top:0;
		}

        nav {
            width: 100%;
            margin-top: 0px;
            float: none;
            display: inline-block;
        }

        nav section li.btn a {
            padding: 3px 25px 3px 0;
        }

        section.middle article.information div.left,
        section.middle article.information div.right {
            width: 100%;
            margin: 0;
        }

            section.middle article.information div.left {
                margin-bottom: 20px;
            }

            section.middle article.information div.right img {
                margin: 20px 10px 15px 0;
                position: static;
            }

        article.templates div.block {
            width: 48%;
        }

            article.templates div.block h2 span {
                font-size: 0.75em;
                margin-left: 15px;
            }

        article.partners div.partner {
            width: 23.5%;
            margin: 0 2% 2% 0;
        }

            article.partners div.container1 div.partner:nth-child(5n),
            article.partners div.container2 div.partner:nth-child(5n),
            article.partners div.container3 div.partner:nth-child(5n) {
                margin-right: 2%;
            }

            article.partners div.container1 div.partner:nth-child(4n),
            article.partners div.container2 div.partner:nth-child(4n),
            article.partners div.container3 div.partner:nth-child(4n) {
                margin-right: 0%;
            }

        .totalViews {
            font-size: 1.5em;
        }

        footer section article.contactformulier {
            padding-left: 10%;
        }

	}

    @media only screen and (min-width: 768px) and (max-width: 1024px) {

        section.middle article.specs > div ul li {
            width: 32.66666666666667%;
        }

        section.middle article.specs > div ul li:nth-child(3n) {
            margin-right: 0;
        }

		section.middle article > div p span.roundBlock {
			position:static;
			margin-right:40px;

		}

		nav.cloned section {
			padding-left:20px;
		}

		section.middle article > div {
			text-align: left;
		}

		section.middle article.app div.left {
			width:100%;
			margin-right: 0%;
			padding-left: 0px;
			text-align:center;
		}

		section.middle article.app div.right {
			min-width:230px;
			text-align:left;
			margin-top:0px;
		}

        section.middle article.specs > div ul li:nth-child(4n) {
            margin-right: 1%;
        }

        article.templates div.block:nth-of-type(3n) {
            margin-right: 4%;
        }

        article.templates div.block:nth-of-type(2n) {
            margin-right: 0;
        }

		 section.middle article.specs > div ul li {
            width: 48%;
			padding-right:0;
			font-size: 1.1em;
        }

    }

    @media only screen and (min-width: 0) and (max-width: 768px) {

       nav.cloned section {
			padding-left:20px;
		}

	   header.top > article:first-of-type {
            padding: 20px 0;
        }

		div.header-streamer div.streamer div.content {
			width:100%;
			text-align:center;
		}

		div.header-streamer div.streamer div.content-img {
			width:100%;
			position: static;
			text-align:center;
		}


		div.header-streamer div.streamer div.content-img img {
			position: static;
			width:100%;
			height:auto;
		}

		section.middle article > div p span.roundBlock {
			position:static;
			margin-right:40px;

		}
		section.middle article.app div.left {
			width: 100%;
			margin-right: 0;
			padding-left: 0px;
		}

		section.middle article.app div.right {
			width: 100%;
			text-align:left;
			margin-top:30px;
		}

		section.middle article.app div.voorbeeld-aanbod {
			width: 48%;
			text-align:center;
			margin-right:2%;
		}

		section.middle article.app div.voorbeeld-google {
			width: 49%;
			text-align:center;
		}

		section.middle article.app div.googleHeader {
			margin-top: 0px;
		}


		div.header-streamer div.streamer div.content .title {
			width: 100%;
		}

		div.header-streamer div.streamer div.content p.text {
			width: 100%;
		}

            header.top article a.cta {
                width: 100%;
                margin: 0;
                position: absolute;
                bottom: 20px;
                left: 0;
            }

        article.contact div div.left,
        article.contact div form {
            width: 100%;
        }

        section.middle article {
            padding: 20px 20px 20px 20px;
        }

            section.middle article.block_c > div h1 {
                margin-bottom: 20px;
            }

        section.middle article.specs > div ul li {
            width: 32.33333%;
        }

        article.partners div.partner {
            width: 32%;
            margin: 0 2% 2% 0;
        }

            article.partners div.container1 div.partner:nth-child(5n),
            article.partners div.container2 div.partner:nth-child(5n),
            article.partners div.container3 div.partner:nth-child(5n),
            article.partners div.container1 div.partner:nth-child(4n),
            article.partners div.container2 div.partner:nth-child(4n),
            article.partners div.container3 div.partner:nth-child(4n) {
                margin-right: 2%;
            }

            article.partners div.container1 div.partner:nth-child(3n),
            article.partners div.container2 div.partner:nth-child(3n),
            article.partners div.container3 div.partner:nth-child(3n) {
                margin-right: 0%;
            }

        .totalViews {
            font-size: 1.3em;
        }

        footer section article {
            width: 100%;
        }

            footer section article:nth-child(1) {
                width: 100%;
            }

            footer section article.contactformulier {
                margin-top: 50px;
                padding: 0;
            }

            footer section form label {
                width: 100%;
                display: inline-block;
                padding-right: 10px;
                font-size: .9em;
            }

            form table tr td.verplicht p {
                font-size: .9em;
            }

            footer section article div.left form {
                width: 100%;
            }

            footer section article div.left form table {
                width: 100%;
                display: inline-block;
            }

    }

	@media only screen and (min-width: 0) and (max-width: 700px) {

		nav {
     width: auto;
     max-width: 300px;
}

		header.top > article:first-of-type {
			text-align:center;
			padding: 20px 0 20px;
		}

		header a.logo_gka  {
			float:none;
			width: 100%;
			text-align: center;
			margin-bottom:20px;
		}

		header a.logo_gka img {
			float:none;
		}


	}

    @media only screen and (min-width: 0) and (max-width: 640px) {

	header.top > article:first-of-type {
		padding: 20px 0 20px;
	}

	header a.logo_gka {
		position:relative;
	}

	section.middle {
			padding-top:0px;
		}

	section.middle article.app div.voorbeeld-aanbod {
			width: 100%;
			margin-right:0%;
		}

		section.middle article.app div.voorbeeld-google {
			width: 100%;
		}

		section.middle article.app div.googleHeader {
			margin-top: 15px;
		}

	section.middle article.app div div.app-left {
	    width: 100%;
	    margin: 0 0 30px;
	    padding: 0;
	    border: 0;
	}
	form input[type="submit"] {
		width:100%;
	}

	form button.send-per-invoice {
		width:100%;
		margin-top:20px !important;
	}

	a.download-rapportage {
		width:100%;
	}

	nav.page-menu section li.btn {
		padding-right: 15px;
	}

	section.middle article.app div div.app-right {
	    width: 100%;
	}

	section.middle article > div h2 {
		margin: 40px 0 30px 0;
	}

		nav section li.btn.saldo {
			width:100%;
			text-align:center;
			margin-top:0px;
		}

		nav section li.btn.saldo a {
			text-align:center;
		}

        header.top article {
            padding-bottom: 50px;
            position: relative;
        }

        header.top div.center div.block {
            width: 50px;
            height: 50px;
            display: inline-block;
            right: -10px;
        }

            header.top div.center div.block a.button {
                width: 48px;
                height: 48px;
                background: #00bff3 url('../img/icon-login.png') no-repeat center;
                background-size: 30px;
                text-indent: -9999999px;
                overflow:  hidden;
            }


        div.smallMenu {
            width: 100%;
            max-width: 200px;
            padding: 10px 10px 8px 40px;
            margin-left: 10px;
            display: inline-block;
            position: fixed;
            top: 0;
            left: 10px;
            z-index: 9998;
            background: #f8f8f8  url(../img/icon-menu.png) no-repeat 10px 50%;
            border: 1px solid #e1e1e1;
            border-bottom: 2px solid #e1e1e1;
            border-top: 0;
            background-size: 15px;
            text-align: left;
            font-size: 1em;
            font-weight: 500;
            color: #616161;
            -webkit-border-radius: 0 0 3px 3px;
            border-radius: 0 0 3px 3px;
            cursor: pointer;
            -webkit-transform: translateZ(0);
            transform: translateZ(0);
        }

        nav section li.btn a {
            text-align: left;
        }

        section.selection article {
            border-bottom: 0;
        }

            section.selection article a.block {
                width: 50%;
                border-bottom: 1px solid #f1f1f1;
            }

        section.middle article.information {
            border-top: 0;
        }

            section.middle article.block_c > div h1,
            section.middle article > div h1 {
                font-size: 1.6em;
            }

        section.middle article.templates {
            padding-top: 20px;
        }

        section.middle article.templates div.block {
                width: 100%;
                margin-bottom: 20px;
            }

        .mapCanvas {
            padding-bottom: 100%;
        }

        .totalViews {
            right: auto;
            left: 20px;
            text-align: left;
            font-size: 1.1em;
        }

		.form-daglimiet div.label {
			width: 100%;
			padding:0;
			font-weight:400;
		}

		.form-daglimiet div.content {
			display: inline-block;
			width: 100%;
			font-size: 15px;
			font-weight: 300;
			color: #505252;
			vertical-align: top;
		}

		.form-daglimiet.split {
			width:100%;
			margin:0 !important;
		}

		.form-daglimiet.split:nth-child(1) {
			margin-bottom:30px !important;
		}

		section.middle article > div p span.current-saldo {
			width:100%;
			display: inline-block;
		}

        select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] { font-size: 16px !important; }

    }

    @media only screen and (min-width: 0px) and (max-width: 520px) {
		.form-daglimiet div.content label.fill {
			width: 49%;
		}

		.form-daglimiet div.content label  span.fill  {
			width: 100% !important;
		}
	}

    @media only screen and (min-width: 414px) and (max-width: 640px) {

        section.middle article.specs > div ul li {
            width: 75%;
			padding-right:0;
			font-size: 1.1em;
        }

        section.middle article.specs > div ul li:nth-child(2n) {
            margin-right: 0;
        }

        form.form_02 {
            padding: 25px;
        }

    }

    @media only screen and (min-width: 0) and (max-width: 413px) {

        form.form_02 {
            padding: 10px;
        }


        form.form_02 h3 { margin-top: 10px; font-size: 1.3em; }

         div.center div.block.phoneNumber {
            width: 30px;
            height: 30px;
            display: inline-block;
            margin: 0 10px 0 0;
            background: #ff0000 url('../img/icon-phonenumber.png') no-repeat center;
            background-size: 20px;
            color: #fff;
            font-size: 1em;
            font-weight: 700;
            text-align:left;
            text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
            -webkit-box-shadow: inset 0px 1px 1px rgba(255, 255, 255, .5);
            box-shadow: inset 0px 1px 1px rgba(255, 255, 255, .5);
            -webkit-transition: background 500ms;
            transition: background 500ms;
        }

             div.center div.block.phoneNumber a {
                width: 30px;
                height: 30px;
                margin-top: -8px;
                display: inline-block;
                vertical-align: top;
                overflow:  hidden;
                text-indent: -9999px;
            }

        section.middle article.specs > div ul li {
            width: 100%;
            height: 170px;
            margin: 0 0 2%;
            padding: 0;
            overflow: hidden;
        }

            section.middle article.specs > div ul li span {
                bottom: -5px;
            }

        section.middle article > div p span.roundBlock {
            width: 100px;
            height: 100px;
            margin-right: 30px;
            background-size: 50px;
        }

        section.middle article.information div.right img {
            height: 60px;
            margin: 10px 5px 5px 0;
        }

        section.middle article.information div.videoContainer a.playButton {
            padding-right: 40px;
            font-size: .9em;
            background-size: 30px;
        }

            section.middle article.information div.videoContainer a.playButton.man {
                right: 130px;
            }

        section.middle article > div div.buttonContain a.button { max-width: 100%; }

        article.templates div.block div.videoContainer a.playButton {
            padding: 5px 40px 5px 5px;
            top: -38px;
            font-size: .7em;
            background-size: 30px;
        }

            article.templates div.block div.videoContainer a.playButton.man {
                 right: 103px;
            }

        article.partners div.partner {
            width: 48%;
            margin: 0 2% 2% 0;
        }

            article.partners div.container1 div.partner:nth-child(5n),
            article.partners div.container2 div.partner:nth-child(5n),
            article.partners div.container3 div.partner:nth-child(5n),
            article.partners div.container1 div.partner:nth-child(4n),
            article.partners div.container2 div.partner:nth-child(4n),
            article.partners div.container3 div.partner:nth-child(4n),
            article.partners div.container1 div.partner:nth-child(3n),
            article.partners div.container2 div.partner:nth-child(3n),
            article.partners div.container3 div.partner:nth-child(3n) {
                margin-right: 2%;
            }

            article.partners div.container1 div.partner:nth-child(2n),
            article.partners div.container2 div.partner:nth-child(2n),
            article.partners div.container3 div.partner:nth-child(2n) {
                margin-right: 0%;
            }

        .totalViews span {
            font-size: 2.2em;
        }

    }


.tblLogin
{

	width:600px;

}

